Tips & Uitleg

Belangrijke mededeling voor Windows XP en Windows Server 2003 gebruikers

By 24 mei, 2015 No Comments

Als onderdeel van onze supportverlening biedt onze ServiceDesk met regelmaat ondersteuning door apparatuur op afstand over te nemen.

De makers van de applicatie GotoAssist die voor deze ondersteuning wordt toegepast, hebben aangekondigd dat zij de steun voor het beveiligingsprotocol SSL v3 per 30 mei a.s. beëindigen, omdat dit protocol verouderd en niet meer veilig is. Het continueren van het gebruik van dit protocol zou gebruikers van verouderde besturingssystemen en webbrowsers bloot kunnen stellen aan veiligheidsrisico’s.

Wat is de impact van deze verandering?

Vanaf 30 mei a.s. is het niet meer mogelijk om gebruikers te ondersteunen door apparatuur op afstand over te nemen wanneer de apparatuur is voorzien van Windows XP of Windows Server 2003, en welke gebruik maken van Internet Explorer v8 met niet-standaard instellingen, Internet Explorer v6 of lager, of Windows XP i.c.m. Safari.

Hoe kan ik controleren of ik wordt beïnvloed door deze verandering?

Het is mogelijk om zelf te controleren of de verandering op u van invloed is, middels de test via de volgende link (https://www.ssllabs.com/ssltest/viewMyClient.html). Indien de test aangeeft dat TLS 1.0 niet wordt ondersteund door uw internetbrowser, dient u een van onderstaande acties te ondernemen.

Welke acties kunt u ondernemen?

Vanwege het feit dat Microsoft na 14 juli 2015 geen ondersteuning meer biedt op bovengenoemde besturingssystemen en dan ook geen (beveiliging)updates meer beschikbaar stelt, is ons advies om deze apparatuur te vervangen door apparatuur met recente besturingssystemen. Hierdoor bent u automatisch voorzien van een recente internetbrowser die wordt ondersteund. Andere opties zijn:

Indien uw huidige apparatuur hiervoor geschikt is, kunt u er eventueel voor kiezen om het besturingssysteem te upgraden.
De makkelijkste manier is het installeren van een van de volgende internetbrowsers: Google Chrome of Firefox